<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://xmlns.jcp.org/jsf/core">
<ui:composition template="/master.xhtml">
    <ui:define name="content">
        <h:outputText value="The credentials you entered were invalid"/>
        <h:button value="Back to store" outcome="/store.xhtml"/>
    </ui:define>
</ui:composition>
</html>